.flex_column.av-6u80uf-ca9f331be2c9503b6a7762f746be1f31{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5wd3o7-492213addcb4e3bc4e969bde4ac61c79{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2s1193-03f4411817e3884467caa219d964d441{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-2s1193-03f4411817e3884467caa219d964d441 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2s1193-03f4411817e3884467caa219d964d441 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-2s1193-03f4411817e3884467caa219d964d441 .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0m6v43-2a0fcbe650952c75f5862f0147eba6ae img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0m6v43-2a0fcbe650952c75f5862f0147eba6ae .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l95nlw8l-7625237fa1359b983f91ebb6738a3e9a{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-2i2o0n-8d7c3815168c9f8152fe77c39c4bf0fd{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-l95n84oz-31ef52a3ac153565a493553fcbd38cf1{
background-color:#f2f2f2;
background-image:unset;
}

.flex_column.av-6b8pzf-daed7be376c5df029793c58f8ec9b10e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l95n8mlz-8700ad3dca96f3807186506184430bd1{
padding-bottom:10px;
}
body .av-special-heading.av-l95n8mlz-8700ad3dca96f3807186506184430bd1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95n8mlz-8700ad3dca96f3807186506184430bd1 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l95n9sq6-50f8f0d1614f985774558cc21e90fec3{
padding-bottom:10px;
}
body .av-special-heading.av-l95n9sq6-50f8f0d1614f985774558cc21e90fec3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95n9sq6-50f8f0d1614f985774558cc21e90fec3 .av-subheading{
font-size:15px;
}

.flex_column.av-9raif-92edf33069502a44fd5f7af2841450d8{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l95nazob-83c45021cbfa3c6ec696fb8480bf0e02{
padding-bottom:10px;
}
body .av-special-heading.av-l95nazob-83c45021cbfa3c6ec696fb8480bf0e02 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95nazob-83c45021cbfa3c6ec696fb8480bf0e02 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l95netff-ab4f54e4fb16f945313ce1eca0661a51{
height:40px;
}

#top #wrap_all .iconbox.av-l95ndmd3-eec93097b04be6bf678f6904f75c6539 .iconbox_content_title{
color:#000000;
}

.avia-buttonrow-wrap.av-l95nhbke-670e510e85a29aff24cb8813f2e5cd2b .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l95nfzkh-e8462d5d0f7a6f6ea88b48097e65ce50{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l95ngo20-1d129357c32831993d5a88ea0297f8c6{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

